Bug 517271 - php-adodb EPEL branch request
Summary: php-adodb EPEL branch request
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php-adodb
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Aurelien Bompard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-13 10:38 UTC by Andrew Colin Kissa
Modified: 2009-09-02 20:54 UTC (History)
2 users (show)

Fixed In Version: 4.95-1.a.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-02 20:53:54 UTC
tibbs: fedora-cvs+


Attachments (Terms of Use)

Description Andrew Colin Kissa 2009-08-13 10:38:38 UTC
I would like to maintain for EPEL, the current maintainer has indicated a desire not to participate in EPEL.

I have had to open a new ticket because the original review request can not be found in the bugzilla.

This package will be required to get IPplan https://bugzilla.redhat.com/show_bug.cgi?id=510943 into EPEL later 

Package Change Request
======================
Package Name: php=adodb
New Branches: EL-4 EL-5
Owners: topdog

Comment 1 Andrew Colin Kissa 2009-08-13 10:39:42 UTC
Typo in request.

Package Change Request
======================
Package Name: php-adodb
New Branches: EL-4 EL-5
Owners: topdog

Comment 2 Jason Tibbitts 2009-08-13 19:09:07 UTC
This package was in Fedora extras from the very old days; it was almost certainly reviewed in the separate extras bugzilla instance which no longer exists.  (Some packages were also reviewed on a mailing list for which archives are still available, but this isn't one of them.)

CVS done.

Comment 3 Fedora Update System 2009-08-14 09:38:42 UTC
php-adodb-4.95-1.a.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/php-adodb-4.95-1.a.el5

Comment 4 Fedora Update System 2009-08-14 09:38:47 UTC
php-adodb-4.95-1.a.el4 has been submitted as an update for Fedora EPEL 4.
http://admin.fedoraproject.org/updates/php-adodb-4.95-1.a.el4

Comment 5 Fedora Update System 2009-08-18 00:26:04 UTC
php-adodb-4.95-1.a.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update php-adodb'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-5/FEDORA-EPEL-2009-0298

Comment 6 Fedora Update System 2009-08-18 00:26:08 UTC
php-adodb-4.95-1.a.el4 has been pushed to the Fedora EPEL 4 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update php-adodb'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-4/FEDORA-EPEL-2009-0279

Comment 7 Gianluca Sforna 2009-08-23 20:15:42 UTC
Andrew, adodb was orphaned.I'm picking it up, and I do participate to EPEL; are you interested in co-maintaining the whole lot with me?

Besides, what about pushing pushing in EPEL 5 something newer that 4.95?

Comment 8 Andrew Colin Kissa 2009-08-24 06:32:42 UTC
No problem, i can do that. I think you should bump up the devel (F-12) version up first, then EPEL 5 can feed off that version.

Comment 9 Gianluca Sforna 2009-08-28 15:14:17 UTC
Ok, I've just built the latest upstream release for rawhide, I didn't test an EPEL mock build, please let me know if you run into troubles.

Comment 10 Fedora Update System 2009-09-02 20:53:49 UTC
php-adodb-4.95-1.a.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2009-09-02 20:54:01 UTC
php-adodb-4.95-1.a.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.